Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000716KdenliveUser Interfacepublic2009-03-15 21:262009-06-18 01:51
ReporterWeevil 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000716: New Project: Thumbnail function doesn't work.
DescriptionWhen creating a new project the Project Settings window appears. It gives the possibility to show/not show Video or Audio thumbnails. Whatever you choose, settings remain as they were in your previous project.
Additional InformationKdenlive Builder Wizard version: 0.7.3
ffmpeg: Revision: 17992 Last Changed Date: 2009-03-15 20:36:45 +0100 (Sun, 15 Mar 2009)
mlt: Revision: 1379 Last Changed Date: 2009-03-15 19:55:05 +0100 (Sun, 15 Mar 2009)
mlt++: Revision: 1379 Last Changed Date: 2009-02-04 16:49:35 +0100 (Wed, 04 Feb 2009)
kdenlive: Revision: 3160 Last Changed Date: 2009-03-15 18:09:41 +0100 (Sun, 15 Mar 2009)
Qt: 4.4.3
KDE: 4.1.4 (KDE 4.1.4)
Kdenlive: 0.7.2 (rev. 3160)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-15 21:26 Weevil New Issue
2009-03-15 21:26 Weevil Build/Install Method => Build Wizard
2009-03-24 00:06 administrator Status new => resolved
2009-03-24 00:06 administrator Resolution open => fixed
2009-03-24 00:06 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker